### Enumeration

# GLib DateDMY

#### Declaration

    enum GLib.DateDMY

#### Description

This enumeration isn’t used in the API, but may be useful if you need to mark a number as a day, month, or year.

#### Members

`G_DATE_DAY`

  A day.

  - Value: `0`
  - Available since: 2.0
`G_DATE_MONTH`

  A month.

  - Value: `1`
  - Available since: 2.0
`G_DATE_YEAR`

  A year.

  - Value: `2`
  - Available since: 2.0